/*Nav*/
#navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: 100;
    transition: all .3s ease;
}

#navbar .navbar-nav .nav-item .nav-link:hover, footer .nav-link:hover {
    color: var(--brand-1) !important;
}

.navbar-transparent {
    background: none !important;
    background: transparent !important;
    background-color: transparent !important;
}

.nav-link {
    transition: all .3s ease !important;
}

.nav-link[data-selected='true'] {
    font-weight: bold;
    color: var(--brand-1);
}

.custom-dropdown-menu .nav-link {
    font-weight: regular;

    &:hover {
        border: var(--brand-1) 1px solid;
        background-color: var(--bg-3);

        .ep-no {
            color: var(--brand-1);
        }
    }
}

.custom-dropdown-menu .nav-link[data-selected='true'], #mobileMenuOffcanvas .collapse .nav-link[data-selected='true'] {
    border: var(--brand-1) 1px solid;
    background-color: var(--bg-3);
    color: var(--text-primary);

    .ep-no {
        color: var(--brand-1);
    }
}
